.featured-background-image.left {
  padding: 64px 0 0 64px;
}

.featured-content-box.left {
  grid-column: 1 / 1;
}

.featured-content-box-location {
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}


.featured-wrapper {
  display: grid;
  grid-template-columns: repeat(5, 5fr);
  height: 704;
  width: 100%;
  margin-top: 32px;
}

.featured-content {
  padding: 64px;
}

.featured-content h3 {
  font-size: 9px;
  line-height: 150%;
  letter-spacing: 0.2em;
  color: var(--accent-1);
}

.featured-content-box {
  grid-column: 5 / -1;
  grid-row: 1 / 2;
  z-index: 1;
  width: 480px;
  height: 600px;
  background: white;
  border: 2px solid var(--accent-2);
}

.featured-background-image,
.featured-content-box {
  grid-row: 1 / 6;
}

.featured-background-image {
  padding: 64px 64px 0 0;
  grid-column: 1 / 6;
}

.featured-content-box h1 {

  font-weight: 800;
  font-size: 48px;
  line-height: 100%;
  /* or 48px */

  display: flex;
  align-items: center;
}

.featured-content-box a {
  font-size: 12px;
  margin-top: 0;
  font-weight: bold;
  border-radius: 40px;
  color: var(--accent-2);
  padding: 12px 32px 12px 32px;
  max-width: 147px;
  background-color: var(--core-color);
  text-decoration: none;
}


.featured-title {
  top: 0;
  max-width: 500px;
  font-weight: 800;
  font-size: 80px;
  line-height: 110%;
  margin-top: auto;
  color: var(--accent-1);
}

.featured-body {
  margin-top: 20px;
  margin-bottom: 0;
  color: var(--accent-1);
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 150%;
}

.featured-body p {
  margin: 0 0 0 0;
}


@media only screen and (max-width: 1023px) {
  .featured-content-box {
    width: 288px;
    max-height: 500px;
  }

  .featured-content {
    padding: 32px;
  }

  .featured-content-box h1 {
    font-size: 32px;
  }

  .featured-background-image {
    padding: 32px 32px 0 0 ;
  }
}


@media only screen and (max-width: 724px) {

  .featured-background-image.left {
    padding: 0;
  }

  .featured-content-box.left {
    grid-column: 1 / -1;
  }

  .featured-background-image {
    padding: 0;
    width: 100%;
    height: 100%;
  }

  .featured-content-box h3 {
    font-size: 9px;
  }

  .featured-content {
    padding: 24px 24px 40px 24px;
  }

  .featured-content-box h1 {
    font-size: 24px;
    line-height: 135%;

  }

  .featured-body {
    font-size: 12px;
    line-height: 150%;

  }

  .featured-content-box {
    grid-row: 6;
    z-index: 0;
    grid-column: 1/-1;
    width: 100%;
    height: auto;
    margin-top: -7px;
    border-top-style: none;
    flex: 1;
  }
}
